/*** Navigation (Setting up some fonts, colors and more)***/

#navigation{font:14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

#navigation a:link, #navigation a:visited{ color: #999999; padding:10px; text-decoration:none;}

#navigation a:hover { color:#fff; text-decoration:none;}

#navigation a:link, #navigation a:visited{color: #999999; padding:10px; text-decoration:none;}

#navigation a:hover { color:#fff; text-decoration:none;}

#navigation .current a:link, #navigation .current a:visited{color: #fff;text-decoration:none;padding:10px;}

/*** Essential styles - Superfish menu (Setting the positions for the list elements etc.) ***/

.nav, .nav * {margin:0;padding:0;list-style:none;}

.nav ul {position:absolute;top:-999em;width:15em; }

.nav li {float:left;position:relative;z-index:99;font-size:12px;margin-right: 10px;}

.nav a {display:block; margin-left: 20px;}

.nav ul li{width: 80%; }

.nav li:hover ul,ul.nav li.sfHover ul {left:-1px;top:2.9em;}

.nav li:hover li ul,.nav li.sfHover li ul {top:-999em;}

.nav li li:hover ul,ul.nav li li.sfHover ul {left:15em;top:0px;}

.nav li:hover ul,.nav li li:hover ul {top: -999em;}

/*** Skinning - Superfish menu (Some final font colors and backgrounds) ***/

.nav li {}
.nav2 li{background-color:#454545;}

.nav li li:hover {background-color: #009;}
.nav2 li li:hover {background-color: #009;}

.nav li li li {background-color:#454545;}
.nav li li li {background-color:#454545;}

.nav li li li:hover {background-color: #264091; color: #ffffff;}
.nav2 li li li:hover {background-color: #264091; color: #ffffff;}